CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3288.0, Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
